<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=UTF-8" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000066">
AddType application/x-httpd-php <b>.php</b> .php5<br>
<br>
Hussein<br>
<br>
<br>
Gérard wrote:
<blockquote cite="mid422498B4.8000805@alpha5000.be" type="cite">Bon
prenont le problème autrement.
  <br>
  <br>
Puisque php5 fonctionne correctement, comment je dois faire pour que
une extension .php fonctionne sur "php5".
  <br>
  <br>
Que je ne soit pas obliger de mettre à chaque fois l'extension .php5
  <br>
  <br>
j'espère avoir été clair.
  <br>
  <br>
merci de votre aide
  <br>
  <br>
Gérard a écrit :
  <br>
  <blockquote type="cite"><br>
Il me met ceci
    <br>
    <br>
root@PortableGG:~ # ps aux|grep apache
    <br>
root      4242  0.0  0.5  7052 2676 ?        Ss   11:54   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6066  0.0  0.5  7052 2684 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6067  0.0  0.5  7180 2844 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6068  0.0  0.5  7052 2692 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6069  0.0  0.5  7052 2692 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6070  0.0  0.5  7052 2692 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6071  0.0  0.5  7052 2692 ?        S    13:07   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
www-data  6101  0.0  0.5  7052 2692 ?        S    13:08   0:00
/usr/sbin/apache2  -k start -DSSL
    <br>
root      8357  0.0  0.1  1868  684 pts/0    R+   15:52   0:00 grep
apache
    <br>
    <br>
    <br>
&lt;hors sujet&gt;
    <br>
 &gt;     heu t'es une bête en php(en référence a portix.be, parce que
je pourrais avoir besoin d'aide dans pas lomgtemps ;)
    <br>
 &gt; &lt;/hors sujet&gt;
    <br>
    <br>
Marc GAVAGE a écrit :
    <br>
    <br>
    <blockquote type="cite">Le mardi 01 mars 2005 à 13:11 +0100, Gérard
a écrit :
      <br>
      <br>
      <blockquote type="cite">Bonjour, et merci de votre aide,
        <br>
        <br>
Alors cela ne fonctionne toujours pas.
        <br>
        <br>
J'ai suivi la méthode suivante pour obtenir php5, peux être que
l'erreur vient de là.
        <br>
        <br>
<a class="moz-txt-link-freetext" href="http://gfabio.blog.free.fr/?2004/12/15/108-ubuntu-installer-php5">http://gfabio.blog.free.fr/?2004/12/15/108-ubuntu-installer-php5</a>
        <br>
        <br>
      </blockquote>
      <br>
      <br>
As tu vérifié quelle est la version de Apache qui tourne?
      <br>
      <br>
ps aux|grep apache
      <br>
      <br>
Même si ça semble évident, le pb peut venir de là. Ubuntu veut
absolument lier certains paquets a Apache 1.3 =&gt; à chaque
      <br>
dist-update, il me le réinstalle!!!
      <br>
      <br>
&lt;hors sujet&gt;
      <br>
    Chouette  projet que alpha5000.
      <br>
&lt;/hors sujet&gt;
      <br>
      <br>
      <br>
Best regards,
      <br>
    </blockquote>
    <br>
    <br>
  </blockquote>
  <br>
</blockquote>
<br>
</body>
</html>